.clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}

* html > body .clearfix {
display: block;
width: 100%;
}

* html .clearfix {
height: 1%;
}
body {
background:#ffffff url(../images/bg.jpg) 0 0 repeat-x;
}
body,table {
font-family: arial, helvetica, sans-serif;
color: #141414;
font-size: 12px;
}
body.mceContentBody{
background:none;
}
table {
border-collapse: collapse;
width: 100%;
}
p.buttonheading {
margin: 0;
padding: 0;
}
ul {
list-style: none;
}
*{
margin: 0px;
padding: 0px;
}
img {
border: none;
}
.clr {
clear: both;
}

p {
line-height:18px;
text-align: justify;
margin-bottom: 8px;
}

a {
color:#4cc8fb;
text-decoration:none;
outline: none;
}

a:hover {
color:#000;
}
#fpage {
text-align: center;
}
h2 {
color:#2b7ab2;
font-family:Trebuchet MS, helvetica, sans-serif;
padding:4px 0;
font-size: 20px;
line-height: 20px;
font-weight: normal;
margin-bottom: 8px;
text-transform:capitalize;
}
h3{
color:#2b7ab2;
font-family:Trebuchet MS, helvetica, sans-serif;
padding:4px 0;
font-size: 20px;
line-height: 20px;
font-weight: normal;
margin-bottom: 8px;
text-transform:capitalize;
}

.contentheading, .componentheading, h1{
color:#2b7ab2;
font-family:Trebuchet MS, helvetica, sans-serif;
padding:4px 0;
font-size: 20px;
line-height: 20px;
font-weight: normal;
margin-bottom: 8px;
text-transform:capitalize;
}
#wrapper{
margin:0 auto;
text-align: left;
width:815px;
position:relative;
overflow:hidden;
}
.imain {
padding: 0 18px;
background:#ffffff;
}
#header {
height: 115px;
display: block;
}
.logo {
padding-left:8px;
padding-top:15px;
float: left;
width:250px;
}
.logo a{
background: transparent url(../images/logo.jpg) no-repeat 0 0;
display:block;
text-indent:-9999px;
height:62px;
width:250px;
}
.top-right {
float:right;
width:254px;
}
.maincart {
background: url("../images/cart-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
float: right;
height: 63px;
width: 275px;
}
.maincart {
font-family:What time is it?, helvetica, sans-serif;
color: #0F6FB2;
    font-size: 14px;
}
.maincart img {
margin-right:6px;
}
.maincart p {
margin:0;
padding-top:5px;
}
.icart {
padding:20px 12px 0px 85px;
}
.address, #video .moduletable.address {
color:#000000;
font-family:Helvetica Neue LT Std,helvetica,sans-serif;
width:160px;
font-size: 12px;
height: 77px;
text-align: right;
  margin:70px auto 0;
  float:none;
}
.home #video .moduletable.address{
  float: right;
    margin:70px  0 0;
  width:254px;
}
.iaddress, #video .moduletable .address {
padding: 10px;
  float: none;
background: none;
color:#000000;
font-family:Helvetica Neue LT Std,helvetica,sans-serif;
width:auto;
font-size: 12px;
height: auto;
margin-top: 0;
text-align: right;
}
#video .moduletable .address p{
 text-align:right; 
}
#menu-content {
background:url(../images/menu-bg.png) no-repeat scroll 0 0 transparent;
height:37px;
width:780px;
position:relative;
z-index:999;
}
#main-menu {
float:left;
}
#main-menu ul {
list-style: none;
padding:0 0 0 10px;
}
#main-menu li{
display:block;
float:left;
margin-right:18px;
}
#main-menu a {
  padding:0 !important;
color:#0f6fb2;
display:block;
float:left;
font-family:Trebuchet MS, helvetica, sans-serif;
font-size:13px;
line-height:37px;
text-transform:capitalize;
background:none !important;
border:0 !important;
}
.ux-menu-arrow {
  background: none repeat scroll 0 0;
}
#main-menu li.active a{
color:#000000;
}
#main-menu li a:hover, #main-menu li.current a{
color:#000000;
}
.msearch {
float:right;
padding-right:8px;
padding-top:8px;
}
#mod-search-searchword {
background:url(../images/search-bg.jpg) no-repeat scroll 0 0 transparent;
border:medium none;
color:#64ADE0;
float:left;
font-size:13px;
padding-bottom:5px;
padding-left:5px;
padding-top:3px;
text-transform:capitalize;
width:140px;
}
.search input.button {
color:transparent;
float:left;
}
#banner {
margin-top: 8px;
}
#main-content {
margin: 12px 0 20px;
background:url(../images/content-bg.jpg) repeat-x scroll 0 100% transparent;
}
#blocks {
font-family:Trebuchet MS, helvetica, sans-serif;
font-size:11px;
color:#141414;
display: block;
}
#blocks img {
margin-left:3px;
text-align:center;
width:180px;
}
#blocks p {
padding-right: 10px;
padding-left: 10px;
}
#blocks  h3 {
padding-left: 10px;
}
#blocks h3 a{
color:#2B7AB2;
}
#blocks h3 a:hover{
color:#4CC8FB;
}
.block1 {
width: 190px;
float: left;
border-right: 1px solid #9bdaee;
margin-right:5px;
}
.block2 {
width: 190px;
float: left;
}
.more {
margin-left: 10px;
}
#video {
margin: 20px auto 0;
padding: 0 10px;
}
#video .moduletable{
float:left;
}
#video h3 {
font-family:arial, helvetica, sans-serif;
font-size:13px;
color:#2b7ab2;
}
#video img {
float:left;
margin-right:37px;
}
#footer {
background:url(../images/footer-bg.png) no-repeat scroll 0 0 transparent;
width: 780px;
height: 37px;
margin-top: 20px;
display: block;
font-family:Trebuchet MS, helvetica, sans-serif;
font-size:11px;
color:#ffffff;
}
.lfooter {
float: left;
padding-left: 10px;
padding-top: 12px;
}
.rfooter {
float: right;
padding-right: 10px;
padding-top: 12px;
}
#footer a {
color:#ffffff;
}
#footer a:hover{
color:#000000;
}

#video .lastvideo{
margin-right:0;
}


.browseProductContainer h2{
font-size:15px !important;
padding:0;
margin-bottom:5px;
text-align:left;
}
.proprice{
margin-bottom:5px;
}
.browseProductContainer .quantity_box,.browseProductContainer .inputboxquantity,.browseProductContainer .quantity_box_button {
display:none;
}
.addtocart_button{
background:url(../images/cart_bg.png) no-repeat scroll 0 0 transparent;
color:#2A90C7;
}
.fly{
margin-bottom:15px;
}
.flyleft{
float:left;
margin-right:20px;
width:160px;
}
.fly_main_img{
text-align:center;
}
.flyright{
float:left;
width:570px;
}
.productdetails-view h1{
color:#4CC8FB;
font-size:20px;
font-weight:normal;
margin-bottom:10px;
}
.flyprice{
font-size:13px;
}
.flyfdec{
margin-bottom:15px;
}
.welcome{
margin-bottom:10px;
padding:0 10px;
}
.maincart #vmCartModule{
background:none !important;
}
#main-menu ul ul{
background:none repeat scroll 0 0 #AFE9FF;
padding:10px;
width:100px;
}
#main-menu ul ul li{
border-bottom:1px solid #FFFFFF;
margin:0;
width:100px;
}
#main-menu ul ul li a{
font-size:13px;
line-height:25px;
color:#0F6FB2 !important;
}
#main-menu ul ul li a:hover{
color:#000000 !important;
}
.heutelogo{
width:210px;
float:left;
}
.left{
float:left;
width:560px;
margin-right:20px;
}
.right{
float:right;
width:175px;
}
.right h3{
font-size:15px;
margin-bottom:5px;
padding:0 4px;
}

fieldset.formFieldset, fieldset{
border:0;
}

.box_skitter .info_slide .image_number{
height:18px !important;
  width:18px !important;
  line-height:15px;
}
.box_skitter .info_slide{
right:5px !important;
top:0;
}
.box_skitter{
margin:0 !important;
}

.box_skitter .label_skitter {
  left: auto !important;
  position: absolute;
  right: 0 !important;
}

.label_skitter_background{
background:none !important;
}

.box_skitter .label_skitter p {
  color: #FFFFFF;
  font-size: 20px !important;
  line-height: 28px;
  text-align: left;
}
.box_skitter .label_skitter p span{
color: #FFFFFF;
font-size: 30px;
line-height: 40px;
}

.vm-img-desc{
display:none;
}

.imagetext{
font-size:11px;
  text-align:center;
}

.main-image{
margin-top:20px;
}

a.product-details {
    background: none repeat scroll 0 0 #4CC8FB;
    border: 0 none;
    color: #FFFFFF;
    font-weight: bold;
}
a.product-details:hover {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
}

img.browseProductImage{
height:110px !important;
}

.browseProductContainer{
text-align:left;
}



.productdetails-view .addtocart-bar {
    margin: 15px 0 0;
    padding: 0;
}
span.quantity-controls {
  float: left;
  margin: 0 0 0 10px;
  padding-top: 2px;
  width: 60px;
}
span.quantity-controls input.quantity-controls {
  border: medium none;
  cursor: pointer;
  float: left;
  height: 14px;
  margin: 8px 5px;
  width: 15px;
}
span.addtocart-button {
  float: left;
  margin: 10px 0 0;
  width: 152px;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
  background: none repeat scroll 0 0 #4CC8FB;
  border: 1px solid #AAAAAA;
  border-radius: 4px 4px 4px 4px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  height: 34px;
  letter-spacing: 1px;
  padding: 4px 5px;
  text-align: center;
  width: 152px;
}
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, input.highlight-button:hover, a.highlight:hover {
  background: none repeat scroll 0 0 #000000;
  color: #F2F2F2;
}
#billto.width50{
width:49%;
}

#shipto.width50{
width:49%;
float:right;
}

p.product_s_desc{
font-size: 11px;
  font-style: italic;
  font-weight: bold;
  margin: 15px 0;
  padding: 0;
  text-align:left;
}
.productdetails-view .product-short-description {
  font-size: 11px;
  font-style: italic;
  font-weight: bold;
  margin: 15px 0;
  padding: 0;
}
.productdetails-view .spacer-buy-area{
padding:0;
}
.product.width25 {
    border: 1px solid #CCCCCC;
    margin: 0 1% 0 0;
    width: 23%;
}
#btl .btl-panel {
  float: none !important;
  margin: 0 40px;
  overflow: hidden;
}
.login {
 margin-top:10px; 
}

#cart-view-default .cart-summary .shipment-pane{
display:none;
}

#cart-view-default #com-form-login .userdata{
border:0;
}

#cart-view-default .continue_link{
font-size: 14px;
}

.browse-view .row .product .spacer span.PricesalesPrice, span.PricesalesPrice {
    font-size: 17px;
}

button, input[type="submit"]{
background: none repeat scroll 0 0 #4CC8FB;
border: 0 none;
border-radius: 4px;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
padding: 3px 10px;
}
button:hover, input[type="submit"]:hover{
background: none repeat scroll 0 0 #000000;
color: #FFFFFF;
}

.myaccount #ui-tabs ul#tabs{
display:none;
}
.tabs select {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  height: auto;
  margin: 0 0 3px;
  padding: 5px;
  width: 180px;
}

div.product {
  border: 0 none;
  float: left;
  min-width: 180px;
}
p.product_s_desc {
  height: auto;
}

.chzn-container {
  width: 52% !important;
}
#cart-view-default input[type="text"] {
  width: 50%;
   
}
#cart-view-default ul#table_billto li label, #cart-view-default ul#table_shipto li label, #cart-view-default ul#table_user li label {
  width: 45%;
}
#cart-view-default ul#table_billto li, #cart-view-default ul#table_shipto li, #cart-view-default ul#table_user li {
  float: none;
  height:auto;
}
#cart-view-default ul#table_billto li.col2, #cart-view-default ul#table_shipto li.col2, #cart-view-default ul#table_user li.col2 {
  width: 100%;
  padding:0;
}
#cart-view-default ul#table_billto li.col1, #cart-view-default ul#table_shipto li.col1, #cart-view-default ul#table_user li.col1 {
  width: 100%;
}
.virtuemart_search{
display:none;
}
.product-price {
  float: none;
  margin: 0;
  text-align: left;
}
span.vm-price-desc {
  margin: 0;
}
span.quantity-box {
  float: left;
}